Ruby 2.0 Bad file descriptor (Errno::EBADF)

port port.himmerland at
Fri Aug 23 06:21:14 UTC 2013

Eric Wong <normalperson <at>> writes:

> Did you upgrade to Ruby 2.0.0 before upgrading to unicorn 4.1+?

we've been running a unicorn 4.6.3 setup on ruby 1.9.3 for quite a while
with no similar issues. i'll keep digging through our lifecycle config
to see if i can get closer to the cause.

More information about the mongrel-unicorn mailing list